//go:generate go mod vendor
//go:generate protoc --go_out=plugins=grpc,paths=source_relative:. -I .:vendor/gitlab.okta-solutions.com/mashroom/backend api.proto
//go:generate rm -r vendor
//go:generate go fmt ./...
//go:generate go fix ./...

package cardpayment // import "gitlab.okta-solutions.com/mashroom/backend/cardpayment/api"

import (
	_ "gitlab.okta-solutions.com/mashroom/backend/common/api/generic"
	_ "gitlab.okta-solutions.com/mashroom/backend/common/api/generic/query"
	_ "gitlab.okta-solutions.com/mashroom/backend/common/api/protobuf"
	_ "gitlab.okta-solutions.com/mashroom/backend/extras/api"
)
