package main

import (
	"gitlab.okta-solutions.com/mashroom/backend/cardpayment/impl"
	"gitlab.okta-solutions.com/mashroom/backend/common/generic/addr"
)

func main() {
	repo, err := impl.NewRepoFromEnv()
	if err != nil {
		panic(err)
	}

	server := impl.NewServer(repo)
	server.Serve(addr.Grpc)
}
